## org.apache.batik.svggen.font.table
Class Feature

    java.lang.Object
      org.apache.batik.svggen.font.table.Feature

    public class Feature

extends java.lang.Object

Constructor Summary
`protected` `Feature(java.io.RandomAccessFile raf, int offset)` Creates new Feature

Method Summary
`int` `getLookupCount()`
`int` `getLookupListIndex(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Feature

    protected Feature(java.io.RandomAccessFile raf,
                      int offset)
               throws java.io.IOException

  Creates new Feature

  Throws:
    `java.io.IOException`

Method Detail

### getLookupCount

    public int getLookupCount()

### getLookupListIndex

    public int getLookupListIndex(int i)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.